/*
Theme Name: Agriturismo Ape Regina
Theme URI: https://agriturismoaperegina.it
Author: Arcadia
Author URI: https://arcadiacom.it
Template: mellifera
*/

/* COLORI */
.giallo{color:#F9B000}

/* FOOTER */
.arc-footer-copyright{padding:20px 0}
.arc-copyright{font-size:14px}
div#qodef-page-footer-top-area{padding:40px 0 0 0}
a#qodef-back-to-top{bottom:45px}
a.link_footer:hover{color:#fff}

@media all and (min-width:681px)
{
	footer .qodef-grid-inner .qodef-grid-item:nth-child(2){text-align:right}
}


/* CF 7*/
.qodef-qi-contact-form-7 input[type=date]{padding:14px 20px}
input[type=email],input[type=number],input[type=password],input[type=search],input[type=tel],input[type=text],input[type=url],textarea{background-color:#fff; border-radius:2px}

/* CREDIT */
.credit {width: 100%; position: relative; text-align:right; overflow: hidden; height: 13px}
.credit a{width: 52px; height: 13px; float: right}
.credit a img {position: absolute; top: 0; right: 0; width:52px}
.credit a:hover img {top: -26px; right: 0} 
